.eins_stmk {
	left:155px;
	top:94px;
}
.zwei_stmk {
	left:355px;
	top:33px;
}
.drei_stmk {
	left:432px;
	top:73px;
}
.vier_stmk {
	left:344px;
	top:143px;
}
.fuenf_stmk {
	left:267px;
	top:183px;
}
.sechs_stmk {
	left:348px;
	top:292px;
}
.sieben_stmk {
	left:483px;
	top:300px;
}
.acht_stmk {
	left:502px;
	top:220px;
}
.neun_stmk {
	left:391px;
	top:211px;
}
.zehn_stmk {
	left:173px;
	top:201px;
}
.elf_stmk {
	left:265px;
	top:50px;
}
